/* ============================================
   PC (Default)
   ============================================ */

   * {
    max-width: 100%
}

/* --- Hero --- */
.hero {
    background: #000;
    min-height: 953px;
    height: 100vh;
    overflow: hidden;
    position: relative;
    max-height:1500px;
}

.hero .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.hero .bg video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.hero .bg::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5)
}

.hero .mouse {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translate(-50%,0);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 7px;
    text-align: center;
    color: #fff
}

.hero .mouse span {
    font-size: 15px;
    color: #fff;
    font-family: 'Adobe Garamond Pro',sans-serif
}

.hero .mouse i {
    width: 15px;
    height: 28px;
    position: relative;
    border-radius: 7px;
    border: 1px solid #fff
}

.hero .mouse i::before {
    content: '';
    width: 1px;
    height: 5px;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%,0);
    transition: all .3s ease;
    animation: mouse 2s infinite;
    background-color: #fff
}

@keyframes mouse {
    0 {
        top: 20%
    }

    50% {
        top: 60%
    }

    100% {
        top: 20%
    }
}

/* --- Section Common --- */
section .section-header {
    text-align: center
}

section .section-header .title {
    color: #00154d
}

section .section-header .title.en {
    font-size: 48px;
    font-weight: 500;
    font-family: 'Adobe Garamond Pro',sans-serif !important;
    letter-spacing: -0.02em;
    line-height: 1.2em
}

section .section-header p {
    margin-top: .6em;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.45em;
    color: #2f2f2f;
    letter-spacing: -0.055em;
    font-family: 'Noto Serif KR',sans-serif
}

section .section-header p em {
    font-weight: 600;
    font-style: normal
}

section .btn-more {
    display: flex;
    align-items: center;
    color: #fff;
    background-color: #a28160;
    border: 0;
    cursor: pointer;
    width: 255px;
    height: 74px;
    border-radius: 50px 10px 50px 10px;
    font-size: 24px;
    letter-spacing: -0.05em;
    gap: 19px;
    margin: 0 auto;
    justify-content: center;
    transition: all .3s ease
}

section .btn-more span {
    color: #fff;
    font-family: 'Adobe Garamond Pro',sans-serif
}

section .btn-more img {
    transition: all .3s ease;
    height: 12px;
}

section .btn-more:hover {
    transform: translate(0,-10px);
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2)
}

section .btn-more:hover img {
    transform: translate(10px,0)
}

/* --- Special --- */
section.special {
    background: transparent url("/img_up/shop_pds/richesse/images/main/section_01_bg.png") no-repeat center center/cover;
    padding: 130px 0;
}

section.special .section-header p {
    display: none
}

section.special .section-header p.active {
    display: block
}

section.special .tab {
    margin: 50px 0 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px
}

section.special .tab button {
    border: 0;
    cursor: pointer;
    background-color: transparent;
    font-size: 22px;
    letter-spacing: -0.05em;
    color: #00154d;
    position: relative;
    transition: all .3s ease;
    line-height: 1em;
    padding: 0
}

section.special .tab button:hover,section.special .tab button.active {
    font-weight: 600
}

section.special .tab button:hover::after,section.special .tab button.active::after {
    width: 100%
}

section.special .tab button::after {
    content: '';
    width: 0;
    height: 2px;
    background-color: #a28160;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(0,10px);
    transition: all .3s ease
}

section.special .tab-content {
    display: none;
    position: relative;
    margin-top: 50px;
}

section.special .tab-content .btn-prev,section.special .tab-content .btn-next {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 60px;
    aspect-ratio: 1 / 1;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    padding:10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d4c4b5;
    border-radius: 100%;
    transition: all .3s ease
}

section.special .tab-content .btn-prev:hover,section.special .tab-content .btn-next:hover {
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2)
}

section.special .tab-content .btn-prev {
    left: -89px
}

section.special .tab-content .btn-next {
    right: -89px
}

section.special .tab-content .product-slide {
    padding: 0 20px 20px 0;
    margin-right: -20px;
}

section.special .tab-content .product-slide .swiper-slide {
    background-color: #fff;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2)
}

section.special .tab-content .product-slide .swiper-slide .thumb img {
    display: block;
    width: 100%
}

section.special .tab-content .product-slide .swiper-slide .text {
    padding: 20px 25px;
    overflow: hidden
}

section.special .tab-content .product-slide .swiper-slide .text span {
    display: block;
    font-family: 'Adobe Garamond Pro',sans-serif;
    font-size: 24px;
    letter-spacing: -0.06em;
    color: #a28160;
    padding-bottom: 12px;
    margin-bottom: 12px;
    position: relative;
    line-height: 1
}

section.special .tab-content .product-slide .swiper-slide .text span::after {
    content: '';
    height: 2px;
    background-color: #a28160;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 200%
}

section.special .tab-content .product-slide .swiper-slide .text strong {
    display: block;
    font-size: 23px;
    font-weight: 600;
    letter-spacing: -0.06em;
    line-height: 1;
    color: #00154d
}

section.special .tab-content .product-slide .swiper-slide .text p {
    margin-top: 12px;
    color: #232323;
    font-weight: 500;
    font-size: 17px;
    line-height: 1.33em;
    letter-spacing: -0.06em;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 3.99em;
    word-break: keep-all
}

section.special .tab-content .product-slide .swiper-slide .text p br {
    display: none
}

section.special .tab-content.active {
    display: block
}

/* --- Event --- */
section.event {
    background: transparent url("/img_up/shop_pds/richesse/images/main/section_02_bg.jpg") no-repeat center center/cover;
    padding: 80px 0 130px;
}

section.event .section-content .event-slide-wrap {
    position: relative
}

section.event .section-content .event-slide-wrap .btn-prev,section.event .section-content .event-slide-wrap .btn-next {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 60px;
    aspect-ratio: 1 / 1;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d4c4b5;
    border-radius: 100%;
    transition: all .3s ease
}

section.event .section-content .event-slide-wrap .btn-prev:hover,section.event .section-content .event-slide-wrap .btn-next:hover {
    box-shadow: 4px 4px 8px rgba(0,0,0,0.2)
}

section.event .section-content .event-slide-wrap .btn-prev {
    left: -89px
}

section.event .section-content .event-slide-wrap .btn-next {
    right: -89px
}

section.event .section-content .event-slide-wrap .event-slide {
    margin-top: 76px
}

section.event .section-content .event-slide-wrap .event-slide .swiper-slide .thumb {
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2);
    margin-bottom: 30px
}

section.event .section-content .event-slide-wrap .event-slide .swiper-slide .thumb img {
    display: block;
    width: 100%
}

section.event .section-content .event-slide-wrap .event-slide .swiper-slide p {
    font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: -0.06em;
    font-weight: 500;
    line-height: 1;
    color: #2f2f2f
}

section.event .btn-more {
    margin-top: 50px;
}

/* --- Solution --- */
section.solution {
    background: transparent url("/img_up/shop_pds/richesse/images/main/solution_bg.jpg") no-repeat center center/cover;
    padding: 40px 0 123px;
    overflow: hidden
}

section.solution .inner {
    width: 1580px
}

section.solution .section-header {
    text-align: center
}

section.solution .section-header .title {
    color: #00154d
}

section.solution .section-content {
    margin-top: 60px
}

section.solution .section-content .tab {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 40px;
}

section.solution .section-content .tab button {
    border: 0;
    cursor: pointer;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    text-align: center
}

section.solution .section-content .tab button img {
    width: 80px;
    opacity: .35;
    transition: all .3s ease
}

section.solution .section-content .tab button span {
    font-size: 20px;
    letter-spacing: -0.05em;
    color: #00154d;
    position: relative;
    white-space: nowrap
}

section.solution .section-content .tab button span::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #a28160;
    transition: all .3s ease;
    transform: translate(0,8px)
}

section.solution .section-content .tab button.active img,section.solution .section-content .tab button:hover img {
    opacity: 1
}

section.solution .section-content .tab button.active span,section.solution .section-content .tab button:hover span {
    font-weight: 600
}

section.solution .section-content .tab button.active span::after,section.solution .section-content .tab button:hover span::after {
    width: 100%
}

section.solution .section-content .tab-contents {
    margin-top: 66px
}

section.solution .section-content .tab-content {
    display: none
}

section.solution .section-content .tab-content.active {
    display: flex;
    align-items: center;
    justify-content: space-between
}

section.solution .section-content .tab-content .sol-title {
    text-align: center;
    font-family: 'Noto Serif KR',sans-serif
}

section.solution .section-content .tab-content .sol-title strong {
    display: block;
    font-size: 35px;
    font-weight: 600;
    color: #00154d;
    letter-spacing: -0.05em;
    line-height: 1.2em
}

section.solution .section-content .tab-content .sol-title p {
    font-weight: 200;
    font-size: 20px;
    letter-spacing: -0.05em;
    color: #2f2f2f;
    line-height: 1.2em;
    margin-top: .7em
}

section.solution .section-content .tab-content .img {
    position: relative;
    z-index: 2;
    width: 42%
}

section.solution .section-content .tab-content .img .sol-title {
    display: none
}

section.solution .section-content .tab-content .text {
    width: 56%;
    position: relative;
    z-index: 2
}

section.solution .section-content .tab-content .text .sol-title {
    display: block
}

section.solution .section-content .tab-content .text .sol-slide-wrap {
    margin-top: 46px;
    height: 360px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center
}

section.solution .section-content .tab-content .text .sol-slide-wrap::after {
    content: '';
    background-color: #e8e0d9;
    position: absolute;
    left: -100vw;
    top: 0;
    width: 500vw;
    height: 100%;
    z-index: 0
}

section.solution .section-content .tab-content .text .sol-slide-wrap .slide-inner {
    position: relative;
    z-index: 1;
    padding: 0 90px;
    box-sizing: border-box;
    width: 100%
}

section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev,section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    aspect-ratio: 1 / 1;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    padding: 0;
    width: 59px
}

section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev img,section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next img {
    display: block;
    width: 100%
}

section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev {
    left: 0
}

section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next {
    right: 0
}

section.solution .section-content .tab-content .text .sol-slide-wrap .swiper-slide .thumb {
    overflow: hidden;
    border-radius: 100%
}

section.solution .section-content .tab-content .text .sol-slide-wrap .swiper-slide .thumb img {
    display: block;
    width: 100%
}

section.solution .section-content .tab-content .text .sol-slide-wrap .swiper-slide p {
    text-align: center;
    font-size: 18px;
    letter-spacing: -0.05em;
    margin-top: 15px
}

section.solution .section-content .tab-content .text .sol-desc {
    margin-top: 45px
}

section.solution .section-content .tab-content .text .sol-desc p {
    text-align: center;
    line-height: 1.6em;
    font-size: 20px;
    color: #2f2f2f;
    letter-spacing: -0.06em;
    word-break: keep-all
}

section.solution .section-content .tab-content .text .sol-desc .btn-more {
    margin-top: 40px
}

/* --- Clinic --- */
section.clinic {
    background: transparent url("/img_up/shop_pds/richesse/images/main/clinic_bg.jpg") no-repeat center center/cover
}

section.clinic .inner {
    padding: 119px 0;
    display: flex;
    align-items: center;
    justify-content: space-between
}

section.clinic .inner .text {
    max-width: 47%
}

section.clinic .inner .text .section-header {
    text-align: left
}

section.clinic .inner .text .section-header span {
    font-family: 'Adobe Garamond Pro',sans-serif;
    font-size: 30px;
    line-height: 1.52em;
    color: #a28160;
    text-align: left
}

section.clinic .inner .text .section-header h3 {
    display: block;
    font-family: 'Adobe Garamond Pro',sans-serif;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: -0.02em;
    line-height: 1.2em;
    color: #00154d
}

section.clinic .inner .text .section-content {
    margin-top: 50px
}

section.clinic .inner .text .section-content strong {
    display: block;
    color: #2f2f2f;
    font-size: 27px;
    line-height: 1.57em;
    letter-spacing: -0.055em
}

section.clinic .inner .text .section-content p {
    margin-top: .5em;
    font-size: 19px;
    letter-spacing: -0.055em;
    line-height: 1.52em;
    color: #2f2f2f;
    word-break: keep-all;
}

section.clinic .inner .text .section-content .btn-more {
    margin-top: 50px;
    margin-left: 0
}

section.clinic .inner .img {
    max-width: 53%
}

section.clinic .inner .img picture {
    display: block
}

section.clinic .inner .img .btn-more {
    display: none
}

/* --- News --- */
section.news {
    background: transparent url("/img_up/shop_pds/richesse/images/main/news_bg.jpg") no-repeat center center/cover;
    padding: 156px 0
}

section.news .section-content .news-slide-wrap {
    position: relative
}

section.news .section-content .news-slide-wrap .btn-prev,section.news .section-content .news-slide-wrap .btn-next {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 60px;
    aspect-ratio: 1 / 1;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d4c4b5;
    border-radius: 100%;
    transition: all .3s ease
}

section.news .section-content .news-slide-wrap .btn-prev:hover,section.news .section-content .news-slide-wrap .btn-next:hover {
    box-shadow: 4px 4px 8px rgba(0,0,0,0.2)
}

section.news .section-content .news-slide-wrap .btn-prev {
    left: -89px
}

section.news .section-content .news-slide-wrap .btn-next {
    right: -89px
}

section.news .section-content .news-slide {
    margin-top: 70px
}

section.news .section-content .news-slide .swiper-slide .thumb {
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2)
}

section.news .section-content .news-slide .swiper-slide .thumb img {
    display: block;
    width: 100%
}

section.news .section-content .news-slide .swiper-slide p {
    font-size: 20px;
    letter-spacing: -0.06em;
    font-weight: 500;
    line-height: 1.2em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 2.4em;
    word-break: keep-all;
    margin-top: 1em
}

section.news .section-content .news-slide .swiper-slide p br {
    display: none
}

section.news .section-content .news-slide .swiper-slide span.date {
    font-size: 20px;
    line-height: 1.2em;
    margin-top: .75em;
    color: #6c6c6c;
    letter-spacing: -0.06em
}

section.news .btn-more {
    margin-top: 69px
}

/* --- Youtube --- */
section.youtube {
    background-color: #1f1d1f;
    padding: 150px 0;
    overflow: hidden
}

section.youtube .inner {
    width: 100%;
    max-width: 100%
}

section.youtube .section-header {
    text-align: center
}

section.youtube .section-header .title {
    color: #fff
}

section.youtube .youtube-slide-wrap {
    width: 1087px;
    margin: 0 auto;
    max-width: 92%;
    position: relative;
    margin-top: 113px
}

section.youtube .youtube-slide-wrap .youtube-slide {
    overflow: visible
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    transform: scale(0.83);
    transition: transform .3s ease
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide .overlay.is-playing {
    background: transparent
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide .overlay.is-playing .btn-play {
    opacity: 0;
    pointer-events: none
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide .overlay .btn-play {
    cursor: pointer;
    background-color: transparent;
    border: 0;
    width: 68px;
    padding: 0
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide .overlay .btn-play svg {
    display: block
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide.swiper-slide-active {
    transform: scale(1)
}

section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 0
}

section.youtube .youtube-slide-wrap .btn-more {
    display: none
}


/* ============================================
   @media (max-width: 1700px)
   ============================================ */
@media(max-width: 1700px) {
    /* Special */
    section.special .tab-content {
        padding: 0 60px
    }
    section.special .tab-content .btn-prev,section.special .tab-content .btn-next {
        width: 45px
    }
    section.special .tab-content .btn-prev {
        left: 0
    }
    section.special .tab-content .btn-next {
        right: 0
    }

    /* Event */
    section.event .section-content .event-slide-wrap {
        padding: 0 60px
    }
    section.event .section-content .event-slide-wrap .btn-prev,section.event .section-content .event-slide-wrap .btn-next {
        width: 45px
    }
    section.event .section-content .event-slide-wrap .btn-prev {
        left: 0
    }
    section.event .section-content .event-slide-wrap .btn-next {
        right: 0
    }

    /* News */
    section.news .section-content .news-slide-wrap {
        padding: 0 60px
    }
    section.news .section-content .news-slide-wrap .btn-prev,section.news .section-content .news-slide-wrap .btn-next {
        width: 45px
    }
    section.news .section-content .news-slide-wrap .btn-prev {
        left: 0
    }
    section.news .section-content .news-slide-wrap .btn-next {
        right: 0
    }
}

/* ============================================
   @media (max-width: 1400px)
   ============================================ */
   @media(max-width: 1400px) {

    /* Section Common */
    section .section-header .title.en {
        font-size: 40px
    }
    section .section-header p {
        font-size: 20px
    }
    section .btn-more {
        width: 210px;
        height: 55px;
        font-size: 20px;
        gap: 17px;
        border-radius: 40px 8px
    }

    /* Special */
    section.special {
        padding: 90px 0;
    }
    section.special .tab {
        gap: 30px
    }
    section.special .tab button {
        font-size: 20px
    }
    section.special .tab-content .product-slide .swiper-slide .text {
        padding: 20px 25px
    }
    section.special .tab-content .product-slide .swiper-slide .text span {
        font-size: 20px
    }
    section.special .tab-content .product-slide .swiper-slide .text strong {
        font-size: 18px;
    }
    section.special .tab-content .product-slide .swiper-slide .text p {
        font-size: 15px;
        margin-top: 12px
    }

    /* Event */
    section.event {
        padding: 60px 0 80px;
    }

    /* Solution */
    section.solution {
        padding: 120px 0 100px
    }
    section.solution .section-content {
        margin-top: 40px
    }
    section.solution .section-content .tab{
        gap: 25px;
    }
    section.solution .section-content .tab button span {
        font-size: 18px
    }
    section.solution .section-content .tab-content .sol-title strong {
        font-size: 30px
    }
    section.solution .section-content .tab-content .sol-title p {
        font-size: 18px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap {
        height: 280px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .slide-inner {
        padding: 0 55px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev,section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next {
        width: 45px
    }
    section.solution .section-content .tab-content .text .sol-desc p {
        font-size: 18px
    }

    /* Clinic */
    section.clinic .inner {
        padding: 100px 0
    }
    section.clinic .inner .text .section-header span {
        font-size: 28px
    }
    section.clinic .inner .text .section-header h3 {
        font-size: 50px
    }
    section.clinic .inner .text .section-content {
        margin-top: 35px
    }
    section.clinic .inner .text .section-content strong {
        font-size: 24px
    }
    section.clinic .inner .text .section-content p {
        font-size: 18px
    }

    /* News */
    section.news {
        padding: 100px 0
    }
    section.news .section-content .news-slide {
        margin-top: 50px
    }
    section.news .btn-more {
        margin-top: 50px
    }

    /* Youtube */
    section.youtube {
        padding: 100px 0
    }
    section.youtube .youtube-slide-wrap {
        margin-top: 80px
    }
}

/* ============================================
   @media (max-width: 1024px)
   ============================================ */
   @media(max-width: 1024px) {
    .hero{
        min-height: unset;
        max-height: 1024px;
    }
   }


/* ============================================
   @media (max-width: 768px)
   ============================================ */
@media(max-width: 768px) {
    /* Hero */
    .hero {
        min-height: unset;
        max-height: unset;
        aspect-ratio: 1 / 1.7;
        height: auto;
    }
    .hero .mouse {
        bottom: 20px;
        gap: 4px
    }
    .hero .mouse span {
        font-size: 9px
    }
    .hero .mouse i {
        width: 9px;
        height: 20px;
        border-radius: 4px
    }
    .hero .mouse i::before {
        height: 3px
    }

    /* Section Common */
    section .section-header .title.en {
        font-size: 38px
    }
    section .section-header p {
        font-size: 18px
    }
    section .btn-more {
        width: 180px;
        height: 48px;
        font-size: 18px;
        gap: 15px;
        border-radius: 37px 5px
    }
    section .btn-more img {
        height: 9px;
    }

    /* Special */
    section.special {
        padding: 80px 0;
        overflow: hidden
    }
    section.special .tab {
        margin: 40px auto 30px;
        max-width: 90%
    }
    section.special .tab {
        gap: 19px
    }
    section.special .tab-content {
        margin-top: 35px
    }
    section.special .tab-content .btn-prev,section.special .tab-content .btn-next {
        width: 30px;
        top: -152px;
        box-shadow: unset !important;
        padding: 0;
        display: none
    }
    section.special .tab-content .btn-prev img {
        display: none
    }
    section.special .tab-content .btn-prev {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_prev.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center;
        left: 5vw
    }
    section.special .tab-content .btn-next img {
        display: none
    }
    section.special .tab-content .btn-next {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_next.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center;
        right: 5vw
    }
    section.special .tab-content .product-slide {
        padding: 0;
        overflow: visible;
        width: 265px;
        margin: 0 auto
    }
    section.special .tab-content .product-slide .swiper-slide {
        /* box-shadow: unset; */
    }
    section.special .tab-content .product-slide .swiper-slide .text span {
        font-size: 18px
    }
    section.special .tab-content .product-slide .swiper-slide .text strong {
    }
    section.special .tab-content .product-slide .swiper-slide .text p {
        font-size: 14px;
        margin-top: 10px;
        -webkit-line-clamp: 4;
        height: 5.32em
    }

    /* Event */
    section.event {
        padding: 50px 0;
        overflow: hidden
    }
    section.event .section-content .event-slide-wrap .btn-prev,section.event .section-content .event-slide-wrap .btn-next {
        width: 30px;
        top: -105px;
        box-shadow: unset !important;
        padding: 0
    }
    section.event .section-content .event-slide-wrap .btn-prev img {
        display: none
    }
    section.event .section-content .event-slide-wrap .btn-prev {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_prev.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center;
        left: 5vw
    }
    section.event .section-content .event-slide-wrap .btn-next img {
        display: none
    }
    section.event .section-content .event-slide-wrap .btn-next {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_next.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center;
        right: 5vw
    }
    section.event .section-content .event-slide-wrap .event-slide {
        padding: 0;
        overflow: visible;
        width: 265px;
        margin: 39px auto 0
    }
    section.event .section-content .event-slide-wrap .event-slide .swiper-slide .thumb {
        margin-bottom: 20px
    }
    section.event .section-content .event-slide-wrap .event-slide .swiper-slide p {
        font-size: 16px
    }
    section.event .btn-more {
        margin-top: 40px
    }

    /* Solution */
    section.solution {
        padding: 60px 0;
    }
    section.solution .inner {
        width: 100%;
        max-width: unset
    }
    section.solution .section-content {
        margin-top: 40px
    }
    section.solution .section-content .tab {
        justify-content: flex-start;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        padding-bottom: 4px;
        max-width: unset;
        padding:0 4vw;
        gap: 10px;
        margin: 0 auto
    }
    section.solution .section-content .tab > *:first-child {
        margin-left: auto;
    }
    section.solution .section-content .tab > *:last-child {
        margin-right: auto;
    }
    section.solution .section-content .tab::-webkit-scrollbar {
        display: none;
    }
    section.solution .section-content .tab button img {
        width: 69px
    }
    section.solution .section-content .tab button span {
        font-size: 15px;
    }
    section.solution .section-content .tab button span::after {
        transform: translate(0,4px)
    }
    section.solution .section-content .tab-contents {
        margin-top: 45px
    }
    section.solution .section-content .tab-content.active {
        flex-direction: column-reverse
    }
    section.solution .section-content .tab-content .sol-title {
        margin-bottom: 40px
    }
    section.solution .section-content .tab-content .sol-title strong {
        font-size: 24px
    }
    section.solution .section-content .tab-content .sol-title p {
        font-size: 16px
    }
    section.solution .section-content .tab-content .img {
        width: 70%
    }
    section.solution .section-content .tab-content .img .sol-title {
        display: block
    }
    section.solution .section-content .tab-content .img img{
        display: block;
        margin:0 auto;
    }
    section.solution .section-content .tab-content .text {
        width: 90%;
        margin-top: 35px
    }
    section.solution .section-content .tab-content .text .sol-title {
        display: none
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap {
        height: auto;
        margin-top: 0;
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap::after {
        content: none
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .slide-inner {
        padding: 0
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .sol-slide {
        width: 160px;
        margin: 0 auto;
        overflow: visible
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev,section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next {
        width: 35px;
        top: initial;
        bottom: 0;
        transform: translate(0,3px);
        display: none;
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .btn-prev {
        left: -45px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .btn-next {
        right: -45px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .swiper-slide .thumb {
        margin: 0 auto;
        width: 220px
    }
    section.solution .section-content .tab-content .text .sol-slide-wrap .swiper-slide p {
        margin-top: 25px;
        font-size: 16px;
    }
    section.solution .section-content .tab-content .text .sol-desc {
        margin-top: 35px
    }
    section.solution .section-content .tab-content .text .sol-desc p {
        font-size: 14px;
    }
    section.solution .section-content .tab-content .text .sol-desc p br {
        display: none
    }
    section.solution .section-content .tab-content .text .sol-desc .btn-more {
        margin-top: 30px
    }

    /* Clinic */
    section.clinic .inner {
        padding: 50px 0;
        flex-direction: column
    }
    section.clinic .inner .text {
        max-width: 100%
    }
    section.clinic .inner .text .section-header {
        text-align: center
    }
    section.clinic .inner .text .section-header span {
        font-size: 20px;
    }
    section.clinic .inner .text .section-header h3 {
        font-size: 31px;
    }
    section.clinic .inner .text .section-content {
        margin-top: 20px;
        text-align: center
    }
    section.clinic .inner .text .section-content strong {
        font-size: 18px;
    }
    section.clinic .inner .text .section-content p {
        font-size: 14px;
        word-break: keep-all;
        margin-top: 12px;
        line-height: 1.7em
    }
    section.clinic .inner .text .section-content p br {
        display: none
    }
    section.clinic .inner .text .section-content .btn-more {
        display: none
    }
    section.clinic .inner .img {
        max-width: 100%;
        margin-top: 35px
    }
    section.clinic .inner .img .btn-more {
        display: flex;
        margin-top: 40px
    }

    /* News */
    section.news {
        padding: 80px 0;
        overflow: hidden
    }
    section.news .section-content .news-slide-wrap .btn-prev,section.news .section-content .news-slide-wrap .btn-next {
        width: 30px;
        top: -100px;
        box-shadow: unset !important;
        padding: 0
    }
    section.news .section-content .news-slide-wrap .btn-prev img {
        display: none
    }
    section.news .section-content .news-slide-wrap .btn-prev {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_prev.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center
    }
    section.news .section-content .news-slide-wrap .btn-next img {
        display: none
    }
    section.news .section-content .news-slide-wrap .btn-next {
        background-image: url(/img_up/shop_pds/richesse/images/main/m_slide_next.png);
        background-size: 13px auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center
    }
    section.news .section-content .news-slide {
        overflow: visible;
        width: 260px;
        margin: 36px auto 0
    }
    section.news .section-content .news-slide .swiper-slide p {
        margin-top: 22px;
        font-size: 17px
    }
    section.news .section-content .news-slide .swiper-slide span.date {
        font-size: 17px
    }
    section.news .btn-more {
        margin-top: 45px
    }

    /* Youtube */
    section.youtube {
        padding: 80px 0
    }
    section.youtube .youtube-slide-wrap {
        margin-top: 34px
    }
    section.youtube .youtube-slide-wrap .youtube-slide {
        width: 90%;
        margin: 0 auto
    }
    section.youtube .youtube-slide-wrap .youtube-slide .swiper-slide {
        transform: scale(0.9)
    }
    section.youtube .youtube-slide-wrap .btn-more {
        display: flex;
        margin-top: 50px
    }
}


/* ============================================
   @media (max-width: 480px)
   ============================================ */
@media(max-width: 480px) {
    /* Section Common */
    section .section-header .title.en {
        font-size: 30px;
    }
    section .section-header p {
        font-size: 16px
    }

    /* Special */
    section.special {
        overflow: hidden;
    }
    section.special .inner {
        width: 100%;
        max-width: unset
    }
    section.special .tab {
        justify-content: flex-start;
        overflow-x: scroll;
        padding-bottom: 3px
    }
    section.special .tab button {
        white-space: nowrap
    }
    section.special .tab button::after {
        transform: translate(0,3px)
    }
    section.special .tab-content .btn-prev,section.special .tab-content .btn-next {
        top: -145px
    }

    /* Event */
    section.event .inner {
        width: 100%;
        max-width: unset
    }
    section.event .section-content .event-slide-wrap .btn-prev,section.event .section-content .event-slide-wrap .btn-next {
        top: -95px
    }

    /* Solution */
    section.solution .section-content .tab {
        gap: 10px;
    }
    section.solution .section-content .tab button img {
        width: 10vw;
        min-width: 53px
    }

    /* News */
    section.news .section-content .news-slide-wrap .btn-prev,section.news .section-content .news-slide-wrap .btn-next {
        top: -94px
    }
}
